Dedicated-Server.RU  


Ответ
 
Опции темы Опции просмотра
Старый 04.08.2017, 15:29   #331
Не проверенный
 
Регистрация: 21.09.2013
Адрес: Москва
Сообщений: 234
Сказал спасибо: 175
Поблагодарили 38 раз(а) в 29 сообщениях
По умолчанию

Цитата:
Сообщение от Evgen4uk Посмотреть сообщение
Поставил версию 1.8. Стал крашится сервер с ошибками.
L 08/04/2017 - 12:06:13: [AMXX] Plugin ("reaimdetector.amxx") is setting itself as failed.
L 08/04/2017 - 12:06:13: [AMXX] Plugin says: [ReAimDetector]: Api major version mismatch; expected 1, real 2
L 08/04/2017 - 12:06:13: [AMXX] Run time error 1 (plugin "reaimdetector.amxx") - forced exit
И еще чуть позже в логах такое пишет:
[ReAimDetector] Error: do not set 'AimSens' in ad_set_cfg.
так плагин и конфиг надо заменить тоже
boogalo вне форума   Ответить с цитированием
Старый 04.08.2017, 15:36   #332
Не проверенный
 
Регистрация: 11.08.2015
Адрес: Снежногорск
Сообщений: 21
Сказал спасибо: 0
Поблагодарили 1 раз в 1 сообщении
По умолчанию

Цитата:
Сообщение от boogalo Посмотреть сообщение
так плагин и конфиг надо заменить тоже
Серьезно? Само собой.
У меня вообще 1.6 стояла, все что было в архиве поставил. Скомпилил плагин, настроил конфиг и заменил модуль.
Evgen4uk вне форума   Ответить с цитированием
Старый 04.08.2017, 16:05   #333
Не проверенный
 
Регистрация: 21.09.2013
Адрес: Москва
Сообщений: 234
Сказал спасибо: 175
Поблагодарили 38 раз(а) в 29 сообщениях
По умолчанию

Цитата:
Сообщение от Evgen4uk Посмотреть сообщение
Серьезно? Само собой.
У меня вообще 1.6 стояла, все что было в архиве поставил. Скомпилил плагин, настроил конфиг и заменил модуль.
и инклуды обновил перед компилированием?
boogalo вне форума   Ответить с цитированием
Старый 04.08.2017, 16:18   #334
Не проверенный
 
Регистрация: 11.08.2015
Адрес: Снежногорск
Сообщений: 21
Сказал спасибо: 0
Поблагодарили 1 раз в 1 сообщении
По умолчанию

Цитата:
Сообщение от boogalo Посмотреть сообщение
и инклуды обновил перед компилированием?
Я просто всегда через онлайн компилил и все норм было, щас вот ошибку показало почему то, хотя компиляция проходила успешно, странно. Перекомпилил локально щас и все ок сразу стало. Спасибо.
Evgen4uk вне форума   Ответить с цитированием
Старый 31.08.2017, 22:15   #335
Не проверенный
 
Регистрация: 31.08.2017
Адрес: Maharashtra
Сообщений: 5
Сказал спасибо: 1
Поблагодарили 0 раз(а) в 0 сообщениях
По умолчанию

I am using reaimdetector 0.1.8 version , checked no spread and aim are getting detected .. , but not getting banned , am using ultimatebans plugin for ban , have tried editing reaimdetector.ini punish line , but still not working.

Последний раз редактировалось Miten; 01.09.2017 в 12:14.
Miten вне форума   Ответить с цитированием
Старый 28.10.2017, 02:37   #336
Проверенный
 
Регистрация: 04.05.2013
Адрес: Север
Сообщений: 485
Сказал спасибо: 130
Поблагодарили 675 раз(а) в 187 сообщениях
По умолчанию

Обновление 0.1.9 (28 Октября 2017)

В модуле:
  • Добавлена защищенная отправка оружия.
  • Добавлено отключение обнаружения для "AimBot" и "NoSpread".
  • Обновлен CSSDK.

В плагине:
  • Исправлен вывод предупреждений.
  • Обновлен API.

P.s для включения блокировки некоторых видов: AimBot, TriggerBot, AutoFire, KnifeBot, в конфиге включите настройку "SEND_PROTECTION_WEAPON".
Adidasman вне форума   Ответить с цитированием
11 пользователей сказали cпасибо:
Показать/Скрыть список поблагодаривших
Старый 28.10.2017, 05:29   #337
Не проверенный
 
Регистрация: 12.08.2015
Адрес: Новосибирск
Сообщений: 29
Сказал спасибо: 15
Поблагодарили 2 раз(а) в 2 сообщениях
По умолчанию

Adidasman,SEND_PROTECTION_WEAPON учитывается при AIM_DETECTION = 0 и NOSPREAD_DETECTION = 0 ?
d3m37r4 вне форума   Ответить с цитированием
Старый 28.10.2017, 09:13   #338
Не проверенный
 
Регистрация: 17.06.2015
Адрес: Уфа
Сообщений: 54
Сказал спасибо: 29
Поблагодарили 0 раз(а) в 0 сообщениях
По умолчанию

версия 0.1.9

[AMXX] Zlib error encountered: -3(10551)
[AMXX] Zlib error encountered: -3(10551)
[AMXX] Zlib error encountered: -3(10551)
[AMXX] Internal error: Decompress (plugin "reaimdetector.amxx")

[ReAimDetector] Error: do not set 'AimSens' in ad_set_cfg.

что не так?
airat0708 вне форума   Ответить с цитированием
Старый 28.10.2017, 11:54   #339
Проверенный
 
Регистрация: 04.05.2013
Адрес: Север
Сообщений: 485
Сказал спасибо: 130
Поблагодарили 675 раз(а) в 187 сообщениях
По умолчанию

Цитата:
Сообщение от d3m37r4 Посмотреть сообщение
Adidasman,SEND_PROTECTION_WEAPON учитывается при AIM_DETECTION = 0 и NOSPREAD_DETECTION = 0 ?
SEND_PROTECTION_WEAPON не зависит от AIM_DETECTION и NOSPREAD_DETECTION это отдельная функция.
Adidasman вне форума   Ответить с цитированием
Пользователь сказал cпасибо:
d3m37r4 (28.10.2017)
Старый 28.10.2017, 14:34   #341
Не проверенный
 
Регистрация: 21.09.2013
Адрес: Москва
Сообщений: 234
Сказал спасибо: 175
Поблагодарили 38 раз(а) в 29 сообщениях
По умолчанию

Цитата:
Сообщение от airat0708 Посмотреть сообщение
версия 0.1.9

[AMXX] Zlib error encountered: -3(10551)
[AMXX] Zlib error encountered: -3(10551)
[AMXX] Zlib error encountered: -3(10551)
[AMXX] Internal error: Decompress (plugin "reaimdetector.amxx")

[ReAimDetector] Error: do not set 'AimSens' in ad_set_cfg.

что не так?
Онлайн компилятор используешь?
boogalo вне форума   Ответить с цитированием
Старый 28.10.2017, 14:36   #342
Проверенный
 
Регистрация: 04.05.2013
Адрес: Север
Сообщений: 485
Сказал спасибо: 130
Поблагодарили 675 раз(а) в 187 сообщениях
По умолчанию

Цитата:
Сообщение от pogorelov Посмотреть сообщение
SEND_PROTECTION_WEAPON, не как на стрельбу не влияет?
И что делать с decalfix в whb? Отключать или оставить и то и то?
не влияет ) оставить как есть.
Adidasman вне форума   Ответить с цитированием
Старый 28.10.2017, 15:02   #343
Не проверенный
 
Регистрация: 17.06.2015
Адрес: Уфа
Сообщений: 54
Сказал спасибо: 29
Поблагодарили 0 раз(а) в 0 сообщениях
По умолчанию

Цитата:
Сообщение от boogalo Посмотреть сообщение
Онлайн компилятор используешь?
и онлайн и локально пробовал. все также. инклюд закидывал. в исходнике ничего не менял
airat0708 вне форума   Ответить с цитированием
Старый 28.10.2017, 15:08   #344
Не проверенный
 
Регистрация: 11.06.2017
Адрес: Hyderabad
Сообщений: 43
Сказал спасибо: 1
Поблагодарили 1 раз в 1 сообщении
По умолчанию

Version 0.1.9

L 10/28/2017 - 02:22:54: Start of error session.
L 10/28/2017 - 02:22:54: Info (map "fy_snow") (file "addons/amxmodx/logs/error_20171028.log")
L 10/28/2017 - 02:22:54: [AMXX] Plugin ("reaimdetector.amxx") is setting itself as failed.
L 10/28/2017 - 02:22:54: [AMXX] Plugin says: [ReAimDetector]: Api major version mismatch; expected 3, real 2
L 10/28/2017 - 02:22:54: [AMXX] Displaying debug trace (plugin "reaimdetector.amxx")
L 10/28/2017 - 02:22:54: [AMXX] Run time error 1: forced exit
L 10/28/2017 - 02:22:54: [AMXX] [0] reaimdetector.inc::__reaimdetector_version_check (line 148)
__________________
Everyone's copyright will be broken. No expectations ..!!
Alber вне форума   Ответить с цитированием
Ответ

Метки
amxmodx, metamod, reaimdetector, regamedll, rehlds


Здесь присутствуют: 1 (пользователей: 0 , гостей: 1)
 
Опции темы
Опции просмотра

Ваши права в разделе
Вы не можете создавать новые темы
Вы не можете отвечать в темах
Вы не можете прикреплять вложения
Вы не можете редактировать свои сообщения

BB коды Вкл.
Смайлы Вкл.
[IMG] код Вкл.
HTML код Выкл.

Быстрый переход


Текущее время: 00:19. Часовой пояс GMT +3.


Лицензия принадлежит Dedicated-Server.Ru